Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Tenable Research dévoile des failles affectant OpenEMR susceptibles d’exposer des données de santé sensibles

août 2019 par Tenable Research

Tenable Research vient de révéler un certain nombre de vulnérabilités affectant OpenEMR, l’une des solutions de gestion des dossiers de santé électroniques et de la pratique médicale open-source les plus utilisées au monde. Ces failles pourraient permettre à un attaquant de voler les informations sensibles d’un patient, voire même de prendre le contrôle du système affecté.

Bien que l’exploitation soit simple, ces failles nécessitent une certaine forme d’authentification, telle qu’un utilisateur déjà actif ou bien des identifiants compromis. Par exemple, si un médecin ou un membre du personnel clique sur un lien malveillant dans un email, sa session est susceptible d’être compromise.

Un patch a été publié pour corriger ces vulnérabilités et Tenable recommande aux entreprises de passer à la version 5.0.2 d’OpenEMR.




Voir les articles précédents

    

Voir les articles suivants